/* ------ mobilyslider
-----------------------------------------------*/

.wrap {
width:1000px;
margin:120px auto 0;
}

.slider {
margin:0 auto;
width:450px;
height:260px;
position:relative;
padding-bottom:26px;
margin-bottom:40px;
}

.sliderContent {
float:left;
width:450px;
height:260px;
clear:both;
position:relative;
overflow:hidden;
}

.sliderArrows a {
display:block;
text-indent:-9999px;
outline:none;
z-index:50;
background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFYAAABXCAYAAACeCrJSAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MzhCM0I1RDE4MkQ3MTFERkE1OTRCMkJDNEY5QTFGQzkiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MzhCM0I1RDI4MkQ3MTFERkE1OTRCMkJDNEY5QTFGQzkiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDozOEIzQjVDRjgyRDcxMURGQTU5NEIyQkM0RjlBMUZDOSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDozOEIzQjVEMDgyRDcxMURGQTU5NEIyQkM0RjlBMUZDOSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PqRudkoAAAqQSURBVHja7J1LbBTJGcerex62x+AZG4+fa9YhYAwSsYLCYpARiF0RS0EcVgpLcmEFe+EKQuKEZQ6IC1yRogjJUpQoOeSAFAkMIgFZxIQNWa8Q4uEFG+IHO36O3x7Gzvcfujbtnp5XV/VMJaKkT253z3T/+l9fffV1dZWtMedFI6swbD1ZCdk6Mo9xPE42S7ZANkM2YdgqK0zJK6/m4DuA+pislsyX43djZCNkr8mieRK0ILy5CIva3UYWlnTDEbKnhne4UQrKm42wOlkT2Y8ceni6gmb2iuw52YqkcyrBm+nCfrKdRlxysyCW/dNoeiJFGV4tQ2z6mRHk81HQaXwtEBqU4k0lbIhst6nHzFdBz/yAbCrH7ynHaydsgGyv0awKUZbJ7pPNZ/l5JXk9NoH/EwO2UMVjxMh/Z5FDKstrFXYrWQ0rfCkyRBvL8Dllec3ClpH9xIUUxWlB3PyebCnFcaV5zcLuMJJqVQoEKyYbTnFcaV7dVPtVUjPp1dW/wARPU2Ww2XlrlQJ8KXm5sBtli2q37bBszHJfofhs2XTDat0QVVKptYQsqbwuMCd4ARl0MOqTNaCmab8QPK3PEg6Eee2YJIqb4IWwlQqLyktlim1Vxa3UU3QOKonKLIxlsk7qorgJjy1VXFRmYSyVeWKXxC3VjacGlUVlFsYi2Sd3QdwinTkcEcqjqNYHGVdGsCSL69HZh+JKgbBxBXtVa4mn2HY1lxVogXE9zSCHSuIupdhWUdQEI4SdUzgf5GUuxbaq+fcchBV+v58HcaMptlXNv6PZDCarIO5Yim1V8+8x7rExhcWN2XhsTGFRY9xj0cuOuJkPCpYRm6xgROYFJDOP8KwA5bVboBKgX2e5r1B8tmzm90W7mLx5TrIK3iF9neKY0rzmx0NMYWxg6rycw6vkb9LkrUrzeiyJNyY9hBQBHWTv39Wne2hQltc6oDHO3r8QKyowZNSo/UwTNpTl9di4M/LEOpb/eVC8YMrOP4yf2TQ/JXk/TIpziffDNE6XeDP1qIhdmMhb7jLkJNkjJj5ypQxvtlPlMfmskbkz9XyA7BmTO1W+4Lxajk2tmf3vLO4oKK+TGg0aibnI8p43ZNN5ioUF4RVpKnYL0oI2+d08U3cBnWu82upqoe7z/7s49lhN05iu62sM+9ZEeqq0lZWVNWatyHxULLhEeJ0wak7E9Hq9MN3n831MtpG2qz0eT4iskj7jNyCX4/H4GNnUu3fvIrFYbIBskLZXyISgcy3FxcVCvIuLi+4IC0EJghEUKyoqqibQT8i2k5XQ78zv9yeOQXAIjwLhICDBseXlZba0tMQIcIHsCdlD+n0Ux2BulvLycim8k5OTo9KE5R4KCIIKBwKBn69bt24zGaPthCfgGAzC8ybGQWHkAQlgwKLm5+fn2ezsLJubm+snu0XAb10StKC8WiYvJRhPaWnpwbKysj3BYFDnkLzWzYA8lvF4ZY5ZHBiewGGnp6dXotHo3wn4zszMjJSJGOvXr1eCV0slKiBKSkpKCfCXoVCokYwBkvb9AGgGy/jIYoADGM1tYWEhATs1NQUbIOA/0s8FEVGJURnepKvwpk+1XE3N6dcEGOSQiE+IS9nCpYPm3mCCnaZm9vuJiQlHoaGiokIpXs1OVGpK9QR6nED9gKTfE/vtUhQRWDQ5eAM1rQQsgS4TaNf4+PhQLufasGGDcryatfkTVAWBfkWgAYpRifhk7j1lF94bI45RDGMEOk+gv6WfE1l6qpK8XmtHRbX+BQEGKFYl4hP28xO6VXANXMuIaQG6Fhh+Q+BpOwj6jKeyslJJXi8PAeg1Ce5Tik3V1LMm4hMEdxPQ2mHimrg2NbdqSnc+pd3d6b6jMq+XeyvVQA2FgVbEJ4icT0gzLK4NBuooWskbvx0bG7NNzOlYDZmyvF54K5SnoP8ZfUBHEg2h8/W4adfMwAAWimWf0a7fpUitlOb14gAJW0MBfzMEhtDI3URr/8aNGx342d7e3plr78srG0zhcLgmEoms8Vrsow5LiNcpX7a8GJhA7bfigDnwA9apcWh+A7l8lwtkVHiCzcZbhXhF+LLl9ZKwHooVzRBYRpy6c+dOh3UfAJzEL4OpmTIVH+WMMWMMwENeIY0X5datWx0HDx7sFI23Zl6dYsNH5MrFPO8TqT07Uffv39/p5Fw8WwEbMdbx88ngBZOdQ4jcu5UXgxRNMkLA3bt3k0Rta2vrlNHEwMjPKYsXbFZe3IMsXmQFdebnYSelt7c3SdTW1tZO0SbKe3nOaN4W4TUzWtl7eno6nLKbeXVSOyRS+3ai7tq1q1OkWVm9gDOat0U7WG5gtXMUUV6dnhoCTkEfPnyYJOrOnTuliGoG5YzmbVnCwsBsvQ/cmwivl37xcchcRoL6+vqSRG1paRFu/ile7vlMgyCOeDMVsFvv6dGjRx253JOZ12seNRctTtKqbEaTzE9UMnnduCfOq1Otx6yvfLOx7du3J9Xk48ePO5ycK5OB0ZQvxty4Btit94N7dMqr09PColOY5ubmJHGfPHkiXVww8vOL8KYyMFvvA/cmwotBjCjSFpiTwL9ly5YkcZ8+fdoho1PhXGA0zREQ4rUaWK38uCdRXjwgREThNm3alCTuixcvOmT12mA0PSBEZJ0XjFZu3IsMXp1q55U5XXBqjY2NSeK+fPlSKCyYWsUrkzdJ4QWblRf3IItXP3z48AAF2yUZTauhoSFJ3IGBgQ6RUAA2MPLzyeAFk5UT7DJCF+fFbEN99+7dv6KLbeHv3kXL0NDQGvD6+vpOJzksYMmLXjx48OAP7L8zqIV5ZfBl4kVWsHLgwIFvZHUGsJqamh9AsS3iAWBja6elC/PK4kvHq6HWaUfRtm3bvoxEIrVuvTZ28mBQVVU1TKlQF0teRKE8rw4X9vv9S8eOHesl1VdFOwUZZnjA6tGjR3uZ/coU5Xk1PqMQXrt3797PSfGthfYC48nu2f379//MUi/5UZpXM0/Y6O/vr9mzZ88Xs7Oz5TIHOHLtBCgPnLx58+afduzYkfYPPgwODirLu2aJ5JUrV+ZCodDc7du3N5EHe/kX82Woea/Xu3jp0qXu9vZ25K5p32eDVVVer1l58lrErGdv374NXLx48RBte/LlCcZr5PjZs2f/evLkyWwX1K3isyryJi3qvXDhQpw8YLy8vHzm3r179bFYzJ8PyJKSkjmq+dunT5/+luW29DO+b98+5Xg1u9e4RkAu6u7u3nzixIkDlNaE3fIEQIbD4ci1a9f+dujQoX7mfD2tUrxpp8qTuN7R0dGPjhw50trX17eVubA2taWl5dn169d7KVHHX6d4J3g+ZXgzLu4gcfGZ8NWrVxvJ9X86PDws5Q+P19XVjZw7d+5fp06dwjhAhMlbsagEb9bLkRAaAHz58uWGrq6uHz9//ryB4llOfzLE5/MtNTU1vTl+/Ph3Z86ceWMALrkUCgvKqzmIMfjvFMH5+fky6uhqe3p6qoaGhoLRaLR0cnKywpIOTQaDwdn6+vrptra278+fPz8SCAQwaD1NlbVofhfvYpHCS7aYa7NxGsTxXSz0DRje4TVuYs2jJ3u/gho/sfh3gQRdtZvk4GZBixPhdcL4HwEGAI6Qhy1gvBl/AAAAAElFTkSuQmCC");
width:42px;
height:42px;
position:absolute;
top:50%;
margin-top:-34px;
}

.prev {
background-position:0 0;
left:15px;
}

.prev:hover {
background-position:0 -44px;
}

.next {
right:15px;
background-position:-44px 0;
}

.next:hover {
background-position:-44px -44px;
}

.sliderContent .item {
position:absolute;
width:450px;
height:260px;
background:white;
}

@media (prefers-color-scheme: dark) {
.sliderContent .item {
	 position:absolute;
	 width:450px;
	 height:260px;
 	 background:#1f1f1f;
	}
}

/* margin-left - отступ полоски точек */

.sliderBullets {
position:absolute;
bottom:0;
left:50%;
z-index:50;
margin-left:-115px;
}

/* margin-left - отступ между точками */

.sliderBullets a {
display:block;
float:left;
text-indent:-9999px;
outline:none;
margin-left:6px;
width:11px;
height:11px;
background:silver;
border-radius:50%;
}

.sliderBullets .active {
background-color:#6495ed;
}

.sliderContent a {
outline:none;
}

a img {
border:none;
}

